
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Title</title>
  </head>
  <body>



  <table style="width:50%">

    <tr>
      <th>PSRJ</th>
      <th>P0</th>
      <th>edot</th>
      <th></th>
    </tr>

    <tr>
      <td>{{pulsar.PSRJ}}</td>
      <td>{{pulsar.P0}}</td>
      <td>{{pulsar.edot}}</td>
      <td></td>
    </tr>
  </table>


  </body>
</html>
